Skip to main content
GET
/
v1
/
info
/
tickers
Get Tickers
curl --request GET \
  --url https://api.perpetuals.polymarket.com/v1/info/tickers
import requests

url = "https://api.perpetuals.polymarket.com/v1/info/tickers"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.perpetuals.polymarket.com/v1/info/tickers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "instrument_id": 123,
    "symbol": "NVDA-USDC",
    "index_price": "100.00",
    "mark_price": "100.00",
    "last_price": "100.00",
    "mid_price": "100.00",
    "open_interest": "10.00",
    "funding_rate": "0.0001",
    "next_funding": 1767225600000,
    "timestamp": 1767225600000
  }
]
{
"status": "err",
"error": "insufficient_margin"
}
{
"status": "err",
"error": "insufficient_margin"
}
Request Weight: 2

Query Parameters

instrument_id
integer

Instrument ID

Response

Tickers response.

instrument_id
integer
required

Instrument ID

symbol
string
required

Instrument symbol

Example:

"NVDA-USDC"

index_price
string
required

Index price

Example:

"100.00"

mark_price
string
required

Mark price

Example:

"100.00"

last_price
string
required

Last traded price

Example:

"100.00"

mid_price
string
required

Mid price

Example:

"100.00"

open_interest
string
required

Open interest in number of contracts

Example:

"10.00"

funding_rate
string
required

Funding rate

Example:

"0.0001"

next_funding
integer
required

Next funding timestamp in milliseconds

Example:

1767225600000

timestamp
integer
required

Timestamp in milliseconds

Example:

1767225600000